Subject: pkg/30028: textproc/groff does not requires X11
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 04/22/2005 04:16:00
>Number:         30028
>Category:       pkg
>Synopsis:       textproc/groff does not requires X11
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Apr 22 04:16:00 +0000 2005
>Originator:     Juan RP
>Release:        NetBSD 3.99.3
No, please.
System: NetBSD xenun-lfs 3.99.3 NetBSD 3.99.3 (XenU) #8: Thu Apr 21 08:32:43 CEST 2005 juan@Nocturno:/home/juan/build/obj/sys/arch/i386/compile/XenU i386
Architecture: i386
Machine: i386

	As been reported on the tech-pkg mailing list, when
	building textproc/groff it tries to build the ghostscript
	package with X11 support, not very useful on systems
	without X headers.

	More information:


	Add NO_X11=yes into textproc/groff Makefile.